
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.EmpresaSicfeConfig;

public interface EmpresaSicfeConfigService extends GenericService<EmpresaSicfeConfig, Integer> {

	public EmpresaSicfeConfig buscarChave(String chave, Integer empresaId);
	
	public List<EmpresaSicfeConfig> buscarByEmpresa(Integer empresaId);
}
